Рекомендуем обновить торговые терминалы MetaTrader 4 до последней версии

Уважаемые клиенты!

Информируем Вас о том, что компанией Metaquotes, разработчиком торгового терминала MetaTrader 4, с 1 июля 2019 года прекращается поддержка торговых терминалов MetaTrader 4 ниже 1170 билда. Это означает, что такие терминалы больше не смогут подключаться к торговым серверам NPBFX.
Рекомендуем Вам обновить торговый терминал на ваших устройствах до последней версии.